#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 trifecta
version:              2.1.4
visibility:           public
id:                   trifecta-2.1.4-2Oe3FiQLIAx5exHtFR3kMv
key:                  trifecta-2.1.4-2Oe3FiQLIAx5exHtFR3kMv
license:              BSD-3-Clause
copyright:            Copyright (C) 2010-2017 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            experimental
homepage:             http://github.com/ekmett/trifecta/
synopsis:
    A modern parser combinator library with convenient diagnostics

description:
    A modern parser combinator library with slicing and Clang-style colored diagnostics

    For example:

    <<https://i.imgur.com/ZyzUSSn.png>>

    <images/example.png (Local Copy)>

category:             Text, Parsing, Diagnostics, Pretty Printer, Logging
abi:                  98ab6437fc85a7736be25d92e8355cdb
exposed:              True
exposed-modules:
    Text.Trifecta Text.Trifecta.Combinators Text.Trifecta.Delta
    Text.Trifecta.Highlight Text.Trifecta.Parser
    Text.Trifecta.Rendering Text.Trifecta.Result Text.Trifecta.Rope
    Text.Trifecta.Tutorial Text.Trifecta.Util.IntervalMap
    Text.Trifecta.Util.It

hidden-modules:
    Text.Trifecta.Util.Combinators Text.Trifecta.Util.Pretty

import-dirs:          /usr/lib/ghc-9.2.8/site-local/trifecta-2.1.4
library-dirs:         /usr/lib/ghc-9.2.8/site-local/trifecta-2.1.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-trifecta
hs-libraries:         HStrifecta-2.1.4-2Oe3FiQLIAx5exHtFR3kMv
depends:
    ansi-terminal-1.0-67eQFlQuICUIge8NSYN9j9 array-0.5.4.0
    base-4.16.4.0 blaze-builder-0.4.2.3-IKxRmKhVbHpBC9UJti3YbK
    blaze-html-0.9.2.0-4iDOKjvaVggJSSjIGydfCj
    blaze-markup-0.8.3.0-3EMjrPE8D9J2rdQlodmm6e bytestring-0.11.4.0
    charset-0.3.11-AuOQdeX0w5i3uxe7aUG4Pj
    comonad-5.0.8-LnbzsmeqGzPCRupV4BnhGc containers-0.6.5.1
    deepseq-1.4.6.1 fingertree-0.1.5.0-5yy2kX8URcn2aFSeEisOPh
    ghc-prim-0.8.0 hashable-1.4.4.0-8kbsn96Xs7VCwiHoChRZyp
    indexed-traversable-0.1.4-EMQRf2WgW6OAA4xubT3eAK
    lens-5.2.3-Ijuof6WNaie9e7Hnr0xxNE mtl-2.2.2
    parsers-0.12.12-4S8VTr8nJl3B6poYRoWvaE
    prettyprinter-1.7.1-BCUnnk4zMlF8seD1xTtDHo
    prettyprinter-ansi-terminal-1.1.3-DvU5tpTPE6FDRzjlqGDYgD
    profunctors-5.6.2-Fpx6S0nzAwaICwruRKgsWJ
    reducers-3.12.5-GDbiEhqFsbfC1LV3g6fEYT transformers-0.5.6.2
    unordered-containers-0.2.20-556FrLXx6TeI4rsDo1obsC
    utf8-string-1.0.2-AaPuiI83MyhDGzjGdO2RZO

haddock-interfaces:   /usr/share/doc/haskell-trifecta/html/trifecta.haddock
haddock-html:         /usr/share/doc/haskell-trifecta/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

